# Approximately 24x24-pixel CJK font.  (That is, it should look 
# reasonable alongside Western fonts that are about 24 pixels high.)
# Most units are 28, to give up to 4 pixels of padding on each side.

# Constructed from MS Gothic, 11pt, 72 pixels/cm, "Smooth" antialiasing.

[common]
Top=5
Baseline=26
LineSpacing=28
TextureHints=grayscale 16bpp
DefaultWidth=28

[hz 1]
line 0=—！（），、。：
line 1=；‘’“”￥?…
line 2=阿安按案暗八百败
line 3=帮榜棒包宝保报贝
line 4=背本比币必闭编变
line 5=辨标表并波播不步
line 6=才采彩踩菜藏操测
line 7=叉插查缠长常超晨

[hz 2]
line 0=称成池持臭出初除
line 1=楚船窗创垂词次从
line 2=存错达打大代待单
line 3=但蛋导到道得的灯
line 4=等低地第电调叠蝶
line 5=顶定动都斗独度断
line 6=队对多额而二发法
line 7=番翻反返方防放费

[hz 3]
line 0=分风蜂否服幅复覆
line 1=改盖高告歌格个根
line 2=跟更工瓜关观光国
line 3=果过孩航好耗喝何
line 4=和河盒很横后糊蝴
line 5=滑画还环换黄恢回
line 6=会活或机绩激级即
line 7=集辑几己计记技继

[hz 4]
line 0=加夹价间减检简见
line 1=件建键箭将奖降交
line 2=角脚较接节杰结她
line 3=姐界尽劲进经景警
line 4=竞九就居据距卷决
line 5=卡开看可克空控口
line 6=快宽狂困扩啦来廊
line 7=浪乐雷类厘离里立

[hz 5]
line 0=丽励连练两亮量了
line 1=列零流留六漏录路
line 2=侣率轮络慢盲没每
line 3=美妹门们米密免面
line 4=秒名明铭命模末默
line 5=母木目幕内那男南
line 6=难脑能你钮帕拍排
line 7=盘判咆片偏频平评

[hz 6]
line 0=屏普七其启弃器千
line 1=前潜强轻倾清情曲
line 2=取去全确然让绕热
line 3=人认任如入赛三色
line 4=沙山删闪上少设射
line 5=深生声失十时实使
line 6=始示式试是手受输
line 7=束数刷双水顺烁四

[hz 7]
line 0=速算随缩所锁他踏
line 1=台太态毯提题体替
line 2=挑条跳贴听停通同
line 3=统头投突图退歪外
line 4=完玩万网妄危微为
line 5=尾位文我呜无五舞
line 6=务误西息戏系细下
line 7=先显险现线限箱想

[hz 8]
line 0=向项象消小哮效笑
line 1=些协斜新信行形型
line 2=醒姓性雄修须需许
line 3=序续旋选眩学循丫
line 4=娅延严言颜演阳样
line 5=要也一移已以义亿
line 6=忆译意因音隐应英
line 7=影映硬用游有右于

[hz 9]
line 0=语预员园原圆阅跃
line 1=越允晕载在则择增
line 2=展战者这整正帧之
line 3=支执直值植止只指
line 4=制质致滞置中重朱
line 5=主住助注专转装状
line 6=准着子字自总走奏
line 7=组最醉左作汉化　
